/* Scss Document */
.text-white, .text-white a {
  color: #ffffff; }

.text-normal, .text-normal a {
  color: #303030; }

.text-center {
  text-align: center; }

.mb0 {
  margin-bottom: 0 !important; }

.img-right {
  margin: 0 0 20px 20px; }

body {
  font-family: "Sen", Sans-serif; }

/* ---------------------------------------------- */
/* ------------------- Home --------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* --------------- Inner Pages ------------------ */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------- Responsive ------------------ */
/* ---------------------------------------------- */
